package com.gic.haoban.manage.web.qo.chat;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

import java.io.Serializable;

/**
 * @author shangfeng
 * @date 2024-06-19 11:06:40
 */
@JsonIgnoreProperties(ignoreUnknown = true)
public class SingleChatOverviewReq implements Serializable {

    private static final long serialVersionUID = 6628775927884408876L;

    /**
     * yyyy-MM-dd
     */
    private String startDate;

    /**
     * yyyy-MM-dd
     */
    private String endDate;

    /**
     * 分组ID，支持多选，英文逗号隔开
     */
    private String storeGroupId;

    /**
     *  数据分组类型
     */
    private Integer groupType;


    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public String getStoreGroupId() {
        return storeGroupId;
    }

    public void setStoreGroupId(String storeGroupId) {
        this.storeGroupId = storeGroupId;
    }

    public Integer getGroupType() {
        return groupType;
    }

    public void setGroupType(Integer groupType) {
        this.groupType = groupType;
    }
}
